---
- name: Packages
  hosts: nodes
  remote_user: bwdezend

  tasks:
  - name: apt-get update
    ansible.builtin.apt:
      update_cache: yes
      cache_valid_time: 3600
    become: true
  - name: apt-get upgrade
    ansible.builtin.apt:
      name: "*"
      state: latest
    become: true
  - name: apt autoclean
    ansible.builtin.apt:
      autoclean: yes
    become: true
  - name: apt autoremove
    ansible.builtin.apt:
      autoremove: yes
    become: true
